<?php session_start();
if($_SESSION[onvan]!='')
{
$_SESSION[strt]='1';
include_once ("ajax.php");
?>
<html>
<head>

<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<link rel="stylesheet" href="but_files/cbcscbbut.css" type="text/css" />
<script language="javascript">
function confirmr() {
var msg;
msg="آيا مايليد از برنامه خارج شويد ؟" ;
var agree=confirm(msg);
if (agree)
return true ;
else
return false ;
}

</script>
<script type ="text/javascript" >
function changeHashOnLoad() {
     window.location.href += "#";
     setTimeout("changeHashAgain()", "50");
}

function changeHashAgain() {
  window.location.href += "1";
}

var storedHash = window.location.hash;
window.setInterval(function () {
    if (window.location.hash != storedHash) {
         window.location.hash = storedHash;
    }
}, 50);


</script>

</head>
<body>
<?php
     $width='width:450px';
?>
<ul id="cbbutebul_table" class="cbbutebul_menulist" style="<?php echo $width; ?>; height: 45px;">
  <li class="spaced_li"><a href="logoff.php" target="_self" onclick="return confirmr()" ><img id="cbi_cbbut_1" src="but_files/ebbtcbbut1_0.gif" name="ebbcbbut_1" width="68" height="45" style="vertical-align: bottom;" border="0" alt="خروج" title="" /></a></li>
  <li class="spaced_li"><a onclick="ajaxload('majale.php')"><img id="cbi_cbbut_4" src="but_files/ebbtcbbut4_0.gif" name="ebbcbbut_4" width="164" height="45" style="vertical-align: bottom;" border="0" alt="مجلات ، روزنامه ها و مقالات" title="" /></a></li>
  <li class="spaced_li"><a onclick="ajaxload('cd.php')" ><img id="cbi_cbbut_5" src="but_files/ebbtcbbut5_0.gif" name="ebbcbbut_5" width="68" height="45" style="vertical-align: bottom;" border="0" alt="CD بانك" title="" /></a></li>
  <li class="spaced_li"><a onclick="ajaxload('textpage.php')" ><img id="cbi_cbbut_8" src="but_files/ebbtcbbut8_0.gif" name="ebbcbbut_8" width="68" height="45" style="vertical-align: bottom;" border="0" alt="متن ها" title="" /></a></li>
  <li class="spaced_li"><a onclick="ajaxload('bookpage.php')" ><img id="cbi_cbbut_9" src="but_files/ebbtcbbut9_0.gif" name="ebbcbbut_9" width="68" height="45" style="vertical-align: bottom;" border="0" alt="كتاب" title="" /></a></li>
<script type="text/javascript" src="but_files/cbjscbbut.js"></script></body>
</html>
<?php
}
?>
